Subject: Fwd: Jody Brennan Issues
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 9 Dec 2022 14:06:18 -0700 (MST)

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Katarina Koh" <[email-masked]>, "Kris Waldman" <[email-masked]> 
Sent: Saturday, December 10, 2022 2:28:51 AM 
Subject: Fwd: Jody Brennan Issues 

Pravesh, 
I am following up on the email below because an upset customer - Jody Brennan - c ame in to talk to a manager and for a tour today (after many frustrating phone calls to resolve a payment issue, she started to wonder if Release actually existed as a physical place!) As I understand it, her daughter Stephanie made the bookings as a surprise for Jodi, but Jodi was called by Rina because her service wasn't paid. (There was no note in her file that it was a surprise.) Stephanie was then contacted and she said it was paid, but since it was not applied correctly the team here couldn't locate it. 
I see today that it looks like you charged Stephanie for a mini day for herself, and one bliss day for Jody (rather than a mini day). 

In the future, please make clear notes in the file of the person who is getting a surprise, and if you notice that you can not "Apply Payment" after you've done a transaction, this is a signal that you haven't applied payment to the right service. 

Thank you! 
Kris 

---------- Forwarded message --------- 
From: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 
Date: Sun, Dec 4, 2022 at 1:54 PM 
Subject: Jody Brennan 
To: Pravesh Singh < [ mailto:[email-masked] | [email-masked] ] > 

Hey Pravesh, 
It's Katarina. Just wondering about a client named Jody Brennan. She was scheduled by you on 11/28 at about 6pm. Her appointment is for 1/14 at 1:15pm. I'm just wondering about payment for this- she's marked as unpaid and there are no purchases under her name. Do you have any insight on this? 

Thank you! 
Katarina K : )